<template>
  <div class="got-card">
    <div>
      <h2 class="firstname">{{name}}</h2>
      <p class="breed">{{culture}}</p>
    </div>  
  </div>
</template>

<script>
export default {
  name: 'GotCard',
	props: {
		name: {type: String, required: true},
		culture: String, 
	}
}
</script>